Subject: Re: bug#52092: 28.0.60; hs-toggle-hiding does not toggle once folded

From: Stefan Monnier <[email-masked]>
Date: Sat, 24 Sep 2022 11:11:29 -0400

> posn-at-point uses display routines, so it cannot report on invisible
> POS, because the display code skips invisible text.  The doc string
> kinda hints on that:

Yes, it makes a lot of sense.  In the case of `event-end` and
`event-start` that's not what we want, tho, so I tweaked those
functions accordingly.

        Stefan